local fn = _gn(0x94587F17E9C365D5)
--- TASK_SMART_FLEE_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param distance :
-- @param time :
-- @param p6 :
-- @param p7 :
function Global.TaskSmartFleeCoord(ped, x, y, z, distance, time, p6, p7)
	return _in2(fn, ped, x, y, z, distance, time, p6, p7)
end
